
Tripnet - Bug #25699
rooms xml confirm request issue 
09/15/2017 12:44 pm - Sreerag Prasannan

Status: Closed Start date: 09/15/2017
Priority: Normal Due date: 09/19/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 15.50 hours
End_Date: 09/19/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Make sure if the prepare request send and response not came, then do not send the confirm request , show hotel unavailable.

check fare update as well, to check if the updated amount is going for booking.

History
#1 - 09/15/2017 12:45 pm - Nishad K
- Due date set to 09/15/2017
- Status changed from New to Assigned
- Assignee set to jerin paul

#2 - 09/15/2017 01:04 pm - jerin paul
- Status changed from Assigned to In Progress

#3 - 09/15/2017 03:00 pm - Sreerag Prasannan
- Description updated

#4 - 09/15/2017 03:19 pm - jerin paul
- % Done changed from 0 to 40

    -  Hotel realtime availability Prebooking issue fixed.

#5 - 09/15/2017 03:36 pm - Jubin J
- Due date changed from 09/15/2017 to 09/18/2017

need to check fare update issue

#6 - 09/18/2017 04:56 pm - Sreerag Prasannan

check for DOTW, MIKI, APTITUDE

#7 - 09/18/2017 04:57 pm - Nishad K
- Due date changed from 09/18/2017 to 09/19/2017
#8 - 09/18/2017 05:17 pm - jerin paul
- % Done changed from 40 to 60

    -  fare update issue fixed in roomxml provider.

#9 - 09/19/2017 05:23 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 60 to 100
- End_Date set to 09/19/2017

    -  fixed hotelbedsapitude fare update issue.

#10 - 10/16/2017 12:13 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

reproduced in local and confirmed twice.
